[[main]]
name = "Home"
pageRef = "/"
weight = 1

[[main]]
name = "About"
pageRef = "/about"
weight = 2

[[main]]
name = "Service"
pageRef = "/service"
weight = 3

[[main]]
name = "Contact"
pageRef = "/contact"
weight = 4